class PartialController < ApplicationController

  def test1
    @article = "fred"
    def @article.title
      "mon titre"
    end
    def @article.body
      "mon texte d'article"
    end
  end

    
end
